.Spinner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 10vh;
	z-index: 3;
	display: flex;
	justify-content: center;
	align-items: center;
}

.Spinner div {
	background-color: white;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin: 0 0.5rem;
	animation-name: bounce;
	animation-duration: 1500ms;
	animation-iteration-count: infinite;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

@keyframes bounce {
	0% {
		transform: scale(0.7);
	}
	50% {
		transform: scale(1);
	}
	100% {
		transform: scale(0.7);
	}
}
